## new version config

```
# Use `exportfs -arv` to reload.
/h	*(rw,sync,no_root_squash,no_subtree_check)
```

## clnt_create: RPC: Unknown host 
```
$ showmount -e
clnt_create: RPC: Unknown host
$ showmount -e localhost
Export list for localhost:
/h *
```

